#!/bin/sh
# UnInstaller script for Transmeta Crusoe BeOS Longrun driver

PREFSDIR=/boot/preferences/LongRun

alert --info "UnInstalling Transmeta Crusoe Longrun drivers."

# Uninstall the driver
cd "`dirname \"$0\"`"
make uninstall

# Uninstall the LongRun tool scripts
if [ -e $PREFSDIR/ ];then
  rm -f $PREFSDIR/*
  rmdir --ignore-fail-on-non-empty $PREFSDIR/
fi

alert --info "Driver has been uninstalled, please reboot system."
